@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");

:root {
  --white: #fff;
  --black: #000;
}

body {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  overflow-x: hidden;
}

html {
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

.Raleway {
  font-family: "Raleway", sans-serif;
}

.orangestart {
  color: #FFC100;
}

.topBar {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background-color: var(--white);
}

.topBar ul li a {
  color: var(--black);
  font-weight: 500;
  text-decoration: none;
}

.fs20 {
  font-size: 20px;
}

.fs25 {
  font-size: 25px;
}

.fs50 {
  font-size: 50px;
}

.fs16 {
  font-size: 16px;
}

.fs30 {
  font-size: 30px;
}

.fs24 {
  font-size: 24px;
}

.fs20 {
  font-size: 20px;
}

.black {
  color: var(--black);
}

.fs40 {
  font-size: 40px;
}

.fs35 {
  font-size: 35px;
}

.fs14 {
  font-size: 14px;
}

.fs12 {
  font-size: 12px;
}

.fs45 {
  font-size: 45px;
}

.fs18 {
  font-size: 18px;
}

.navSec .nav-link {
  font-size: 16px;
  color: var(--black);
}

.headerSec {
  background: linear-gradient(rgba(242, 242, 242, 1) 0%,
      rgb(240, 240, 240) 100%);
}

.navSec {
  padding: 15px 0;
}

.sliderInfo {
  padding: 20px 0;
  padding-bottom: 30px;
}

.sliderInfo ul li {
  flex: 45%;
  display: flex;
  align-items: center;
  gap: 4px;
}

.primaryBtn {
  background-color: var(--black);
  color: var(--white);
  padding: 10px 30px;
  border: none;
  border-radius: 5px;
  text-decoration: none;
  font-weight: 500;
  display: flex;
  align-items: center;
}

.primaryBtn:hover {
  background-color: #A4FFC0;
  color:#000 !important;

}


.secondaryBtn {
  background-color: transparent;
  color: var(--black);
  padding: 10px 30px;
  border-radius: 5px;
  text-decoration: none;
  font-weight: 500;
  border: 1px solid var(--black);
}

.headerForm {
  background: radial-gradient(circle,
      rgba(183, 255, 208, 1) 0%,
      rgba(255, 255, 255, 1) 100%);
  padding: 2.5rem 1.5rem;
  box-shadow: 0px 0px 10px #3333;
  border-radius: 10px;
}

.headerForm .form-group {
  margin-bottom: 10px;
  width: 100%;
}

.headerForm .form-control {
  appearance: auto;
  padding: 10px 10px;
  font-size: 13px;
}

.headerForm button {
  background: var(--black);
  padding: 10px 20px;
  color: var(--white);
  border-radius: 10px;
  border-color: var(--black);
  outline: none;
}

.boxserv {
  width: 106px;
  height: 98px;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 0px 10px #3333;
}

.boxserv.red {
  background: linear-gradient(180deg,
      rgba(255, 0, 4, 1) 0%,
      rgba(153, 0, 3, 1) 100%);
}

.boxserv.blue {
  background: radial-gradient(circle,
      rgba(0, 81, 255, 1) 0%,
      rgba(0, 48, 153, 1) 100%);
}

.boxserv.yellow {
  background: radial-gradient(circle,
      rgba(255, 196, 0, 1) 0%,
      rgba(153, 117, 0, 1) 100%);
}

.boxserv.green {
  background: radial-gradient(circle, rgb(143, 181, 122) 0%, rgba(246, 207, 91, 1) 100%);

}

.boxserv.darkgreen {
  background: radial-gradient(circle, rgba(18, 219, 113, 1) 0%, rgba(9, 115, 59, 1) 100%);
}

.boxserv.orange {
  background: radial-gradient(circle, rgba(245, 217, 25, 1) 13%, rgba(241, 116, 33, 1) 85%, rgba(245, 217, 25, 1) 100%);
}

.boxserv.gradblue {
  background: radial-gradient(circle, rgba(0, 122, 119, 1) 0%, rgba(36, 171, 165, 1) 50%, rgba(0, 146, 137, 1) 100%);

}

.linered {
  background: linear-gradient(180deg,
      rgba(255, 0, 4, 1) 0%,
      rgba(153, 0, 3, 1) 100%);
  height: 5px;
  width: 100%;
  max-width: 80%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.lineblue {
  background: radial-gradient(circle,
      rgba(0, 81, 255, 1) 0%,
      rgba(0, 48, 153, 1) 100%);
  height: 5px;
  width: 100%;
  max-width: 80%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.linepurple {
  background: radial-gradient(circle, rgba(101, 40, 146, 1) 13%, rgba(28, 13, 80, 1) 79%);
  height: 5px;
  width: 100%;
  max-width: 80%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.lineorange {
  background: radial-gradient(circle, rgba(245, 217, 25, 1) 13%, rgba(241, 116, 33, 1) 85%, rgba(245, 217, 25, 1) 100%);
  height: 5px;
  width: 100%;
  max-width: 80%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.linegreen {
  background: radial-gradient(circle, rgba(18, 219, 113, 1) 0%, rgba(9, 115, 59, 1) 100%);
  height: 5px;
  width: 100%;
  max-width: 80%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.lineyellow {
  background: radial-gradient(circle,
      rgba(255, 196, 0, 1) 0%,
      rgba(153, 117, 0, 1) 100%);
  height: 5px;
  width: 100%;
  max-width: 80%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.serviceItems {
  box-shadow: 0px 7px 10px #3333;
  border-radius: 20px;
  padding: 1.5rem 1.6rem;
  margin-bottom: 15px;
  position: relative;
}

.affordableSec .serviceItems ul li {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 13px;
  padding-right: 5px;
}

.serviceItems:hover {
  background: radial-gradient(circle,
      rgb(196, 255, 216) 0%,
      rgb(251, 255, 252) 70%);
}

.plagiarismSec {
  background: linear-gradient(rgba(242, 242, 242, 1) 0%,
      rgb(240, 240, 240) 100%);
}

.turnBox {
  padding: 15px 20px;
  border-radius: 10px;
  margin-bottom: 35px;
}

.turnBox:hover {
  background: radial-gradient(circle,
      rgb(196, 255, 216) 0%,
      rgb(251, 255, 252) 70%);
}

.privacySec {
  background: linear-gradient(rgba(242, 242, 242, 1) 0%,
      rgb(240, 240, 240) 100%);
}

.abouttrack {
  background: linear-gradient(rgba(242, 242, 242, 1) 0%,
      rgb(240, 240, 240) 100%);
}

.uniitem {
  text-align: center;
  border: 1px solid #3333;
  margin: 0;
  padding: 10px;
  height: 174px;
}

.trustedSwiper .swiper-slide {
  height: auto;
}

.uniitem img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.uniWrapper {
  background: radial-gradient(circle, rgb(218, 254, 231) 0%, rgba(225, 252, 234, 1) 100%);
  padding: 1rem 1rem;
  border-radius: 20px;
  box-shadow: 0px 0px 10px #3333;
}

.specialNursingSec .serviceItems {
  box-shadow: 0px 7px 10px #3333;
  border-radius: 20px;
  padding: 0.7rem 1rem;
  margin-bottom: 15px;
  position: relative;
}

.specialNursingSec .boxserv {
  width: 50px;
  height: 50px;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 0px 10px #3333;
}

.specialNursingSec .boxserv img {
  width: 27px;
}

.specialNursingSec {
  background: url("../../assets/images/nursingareaBg.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.specialNursingSechome {
  background: url("../../assets/images/HomenursingareaBg.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.greenx {
  color: #5DC700;
}

.w50 {
  width: 100%;
  max-width: 50px;
}

.h50 {
  height: 50px;
}

.w40 {
  width: 100%;
  max-width: 40px;
}

.h40 {
  height: 40px;
}

.bgwhite {
  background: var(--white) !important;
}

.writerBox {
  box-shadow: 0px 7px 10px #3333;
  border-radius: 20px;
  padding: 1.5rem 1.6rem;
  margin: 6px;
  width: 100%;
}

.online {
  background: #F7F5F2;
  padding: 3px 6px;
  border-radius: 30px;
}

.casItem {}

.casItem li {
  box-shadow: 0px 7px 10px #3333;
  border-radius: 10px;
  padding: 0.7rem 1rem;
  flex: 1;
  text-align: center;
  justify-content: center;
  font-weight: 600;
}

.customerSay {
  background: linear-gradient(rgba(242, 242, 242, 1) 0%,
      rgb(240, 240, 240) 100%);
}

.lefthelp {
  width: 100%;
  min-width: 512px;
  transform: translate(-286px, 0px);
}

.barcode {
  position: absolute;
  right: 50px;
  bottom: 148px;
  margin: auto;
  width: 100%;
  max-width: 100px;
}

.ourProcess {
  background: linear-gradient(rgba(242, 242, 242, 1) 0%,
      rgb(240, 240, 240) 100%);
}

.leftProcess {
  position: absolute;
  top: 0;
  left: 0;
}

.faqItems .accordion-item {
  box-shadow: 0px 7px 10px #3333;
  border-radius: 20px;
  margin-bottom: 10px;
}

.faqItems .accordion-header {
  border-radius: 20px;
}

.faqItems .accordion-button {
  border-radius: 20px !important;
  background: transparent;
  box-shadow: none;
  color: var(--black);
  font-weight: 700;
  font-size: 21px;
}

.faqItems .accordion-button:not(.collapsed) {
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}

.faqItems .accordion-body {
  padding-top: 0px;
}

.faqItems .accordion-button::after {
  display: none;
}

/* Add custom arrow box */
.faqItems .accordion-button {
  position: relative;
  padding-right: 50px;
  /* space for the arrow box */
}

/* Arrow box common style */
.faqItems .accordion-button .arrow-box {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.3s;
  font-size: 18px;
}

/* Rotate arrow when expanded */
.faqItems .accordion-button:not(.collapsed) .arrow-box {
  transform: translateY(-50%) rotate(180deg);
}

.arrow-red {
  background: linear-gradient(180deg,
      rgba(255, 0, 4, 1) 0%,
      rgba(153, 0, 3, 1) 100%);
  color: #fff;
}

.arrow-green {
  background: radial-gradient(circle, rgba(18, 219, 113, 1) 0%, rgba(9, 115, 59, 1) 100%);
  color: #fff;
}

.arrow-blue {
  background: radial-gradient(circle,
      rgba(0, 81, 255, 1) 0%,
      rgba(0, 48, 153, 1) 100%);
  color: #fff;
}

.arrow-yellow {
  background: radial-gradient(circle, rgba(245, 217, 25, 1) 13%, rgba(241, 116, 33, 1) 85%, rgba(245, 217, 25, 1) 100%);
  color: #fff;
}

.footerSocial {}

.footerSocial li {}

.footerSocial li a {
  color: var(--black);
  font-size: 20px;
}

.footerSec {
  background: linear-gradient(rgba(242, 242, 242, 1) 0%,
      rgb(240, 240, 240) 100%);
}

.quicklinks li a {
  text-decoration: none;
  color: var(--black);
}

.swiper-pagination-bullet {
  padding: 6px;
}

.swiper-pagination-bullet-active {
  background: var(--black) !important;
}

.missionPolicy {
  background: linear-gradient(rgba(242, 242, 242, 1) 0%, rgb(240, 240, 240) 100%);
}

.missingBox {
  background: radial-gradient(circle, rgba(183, 255, 208, 1) 0%, rgba(225, 252, 234, 1) 100%);
  padding: 2.5rem 1.7rem;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 20px;
  box-shadow: 0px 0px 10px #3333;
}

.pricingTabs {}

.pricingTabs .nav-tabs li {
  flex: 1;
}

.pricingTabs .nav-tabs .nav-link {
  width: 100%;
  border: 1px solid var(--black);
  border-radius: 20px;
  font-size: 20px;
  color: var(--black);
  font-weight: 600;
}

.pricingTabs .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  background: radial-gradient(circle, rgb(196, 255, 216) 0%, rgb(251, 255, 252) 70%);
}

.pricingItems {
  background: radial-gradient(circle, rgba(183, 255, 208, 1) 0%, rgba(225, 252, 234, 1) 100%);
  margin: 15px 0;
  padding: 10px 25px;
  border-radius: 30px;
  border: 1px solid var(--black);
}

.pricingItems a {
  background: #EEEEEE;
  border-radius: 20px;
  padding: 5px 25px;
  text-decoration: none;
  color: var(--black);
  font-weight: 700;
}

.pricingItems span {
  color: var(--black);
  font-weight: 600;
  font-size: 18px;
}

.ordernowSec .form-group {
  margin-bottom: 13px;
}

.ordernowSec .form-control {
  padding: 12px 15px;
  appearance: auto;
  background: radial-gradient(circle, rgba(183, 255, 208, 1) 0%, rgb(197 255 217 / 36%) 77%);
  border-radius: 30px;
  box-shadow: 0px 0px 10px #3333;
  color: var(--black);
  font-weight: 500;
}

.fw800 {
  font-weight: 800;
}

.summaryBox {
  background: radial-gradient(circle, rgba(183, 255, 208, 1) 0%, rgb(255 255 255) 77%);
  border-radius: 10px;
  padding: 15px 20px;
  box-shadow: 0px 0px 0px #3333;
}

.discoverBox {
  background: radial-gradient(circle, rgba(183, 255, 208, 1) 0%, rgba(225, 252, 234, 1) 100%);
  padding: 1.4rem 2rem;
  border-radius: 20px;
}

.discoverItems li {
  padding: 10px 15px;
  background: var(--white);
  border-radius: 20px;
  flex: 45%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin: 3px 0;
}

.discoverItems li span {
  color: var(--black);
  font-weight: 500;
}

.headerS {
  position: relative;
  width: 100%;
  z-index: 9999;
  transition: all 0.3s ease;
}



.headerS.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: linear-gradient(rgba(242, 242, 242, 1) 0%,
      rgb(240, 240, 240) 100%);
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.not-found {
  background: linear-gradient(rgba(242, 242, 242, 1) 0%,
      rgb(240, 240, 240) 100%);
}

section.not-found a {
  background: white;
  text-decoration: none;
  font-size: 20px;
  font-weight: 600;
  padding: 6px 60px;
  border-radius: 30px;

}

.fixedbtnwhatsapp {
  position: fixed;
  bottom: 1em;
  left: 2em;
  z-index: 999999;
}

.writerInfo p {
  font-size: 13px;
}

/* Full screen overlay */
#cover-spin {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  /* thora dark overlay */
  z-index: 99999;
  display: none;
  /* JS se show/hide karna */
}

/* Spinner */
#cover-spin::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin: -25px 0 0 -25px;
  border: 4px solid #fff;
  border-top-color: transparent;
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
}

/* Animation */
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

.file-upload,
.file-upload:hover {
  background-color: #fff
}

.file-upload {
  border: 2px dashed #212529;
  border-radius: 8px;
  padding: 10px 20px;
  text-align: center;
  cursor: pointer;
  transition: background-color 0.2s;
  margin-top: 7px
}

.upload-label {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  color: #000;
  font-size: 15px;
  justify-content: center;
  color: #000 !important
}

[hidden] {
  display: none !important
}


.heading2 {
  background: #a4ffc0;
  padding: 1rem 1rem;
  border-radius: 12px;
  color: #000;
  font-size: 28px;
  margin-bottom: 0.6rem;
}

.sitemapdata ul {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  text-align: center;
}

.sitemapdata ul li {
  width: 32%;
  padding: 0.4rem 0;
  background: #e2e0e033;
  border-radius: 4px;
  display: flex;
  align-items: center;
}

.sitemapdata ul li a {
  color: #000;
  font-size: 1rem;
  font-weight: normal;
  text-decoration: none;
}

.sitemapdata ul li a img {
  width: 33px;
  height: auto;
  mix-blend-mode: luminosity;
}

.heading1 {
  background: #a4ffc0;
  padding: 1rem 1rem;
  border-radius: 12px;
  color: #000;
  font-size: 28px;
  margin-bottom: 0.6rem;
}